## yiyantang 0.7.0

=== debian/changelog ===
yiyantang (0.7.0-6) unstable; urgency=medium

  * QA upload.
  * Update Standards-Version to 4.5.0
  * Fix FTBFS. (Closes: #954520)
  * Update compat level to 12.
    - Remove dependency on autotools_dev.
    - configure without using autoreconf.
  * Add version in d/watch.
  * Add Vcs link to salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 05 Apr 2020 00:15:30 +0100

yiyantang (0.7.0-5) unstable; urgency=low

  * QA upload.
  * Add dummy empty prerm script to ensure clean upgrades.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 01 Aug 2013 11:57:18 +0200

yiyantang (0.7.0-4) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See #629017)
  * Convert to 3.0 (quilt) package format.
  * Bump Standards-Version to 3.9.4.
  * Switch to debhelper 9 and minimal dh --with autotools_dev rules.
  * Rebuilding with newer debhelper stops install-info usage.
    (Closes: #708502)
  * d/copyright: Refer to GPL-2 and add missing copyright statement.
  * Fix typo in manpage.
  * Remove cruft from debian/.
  * Fix lintian warnings.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 31 Jul 2013 11:05:56 +0200

yiyantang (0.7.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules:
    - Fix bashisms (Closes: #383784).
    - Fix debian-rules-ignores-make-clean-error lintian warning.
    - Do not call dh_suidregister
  * Use python/compat, fix debian-rules-sets-DH_COMPAT lintian warning.
  * debian/copyright:
    - Fix copyright-lists-upstream-authors-with-dh_make-boilerplate
      lintian warning by removing "(s)".

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 16 Jan 2008 13:49:43 +0100

yiyantang (0.7.0-3) unstable; urgency=low

  * update config.guess and config.sub. (Closes:Bug#300386,Bug#345239)

 -- Yu Guanghui <ygh@debian.org>  Wed,  9 Aug 2006 17:16:00 +0800

yiyantang (0.7.0-2) unstable; urgency=low

  * patch for gcc-3.4. (closes:Bug#263194)

 -- Yu Guanghui <ygh@debian.org>  Sat,  7 Aug 2004 23:39:51 +0800

yiyantang (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Yu Guanghui <ygh@debian.org>  Sun, 17 Jun 2001 10:28:10 +0800

yiyantang (0.3.3-3) unstable; urgency=low

  * Fixed m68k autobuild fault. (closes: Bug#97347)

 -- Yu Guanghui <ygh@debian.org>  Tue, 15 May 2001 10:51:52 +0800

yiyantang (0.3.3-2) unstable; urgency=low

  * Changed short description. (closes: bug#96187)

 -- Yu Guanghui <ygh@debian.org>  Sat,  5 May 2001 18:31:11 +0800

yiyantang (0.3.3-1) unstable; urgency=low

  * Initial Release.

 -- Yu Guanghui <ygh@debian.org>  Tue,  1 May 2001 22:23:01 +0800

Local variables:
mode: debian-changelog
End:
