=== debian/control ===
Source: yiyantang
Build-Depends:
 debhelper-compat (= 12),
 libtool,
 libhz-dev,
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/yiyantang.git
Vcs-Browser: https://salsa.debian.org/debian/yiyantang

Package: yiyantang
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Terminal-based Chinese automatic encoding converter
 yyt is a pseudo-tty program that converts Chinese terminal output
 encoded in GB/BIG5 to a preset encoding automatically. It is
 useful for users who have to work with multiple Chinese encoding
 in console applications. Now it also converts input to the incoming
 encoding if the incoming encoding is set explicitly.
