=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
PREFIX=/usr

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	# There is no --runstatedir=/run in configure, so we do it manually here.
	./configure --build={DEB_HOST_MULTIARCH} --prefix=${PREFIX} --includedir=${PREFIX}/include --mandir=${PREFIX}/share/man --infodir=${prefix}/share/info --sysconfdir=/etc --localstatedir=/var --disable-silent-rules --libdir=${PREFIX}/lib/${DEB_HOST_MULTIARCH} --disable-maintainer-mode --disable-dependency-tracking
