=== debian/watch ===
version=4
# the original download location http://yiyantang.on.openave.net/
# does no longer exist
